Post migrado em:
http://programatik.soucafecomleite.com.br/temas-para-vs

Uns dos envolvidos no desenvolvimento do .net 3.5 disponibilizou uma ótima notícia, liberaram o Service Pack 1 do do Framework 3.5 e do VS 2008.
Caso você esteja interessado em testar e estiver usando o Windows Vista, é necessário instalar o SP1 primeiro. E caso você tenha o Silverlight 2 Beta é necessário remove-lo. Uma mudança no comportamento do .NET 3.5 SP1 causa problema no Expression Blend built-in, mas já tem o update para resolver.
Confiram as novidades e outras instruções no blog e o
Download aqui.